
Base Distribution - Task # 40635

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Rejected Priority: Could have
Author: Rens Admiraal Category:
Created: 2012-09-04 Assigned To:
Updated: 2012-09-20 Due date:
Subject: (low prio) Basic workflow support
Description

History
#1 - 2012-09-07 09:02 - Sebastian Kurfuerst
- Subject changed from Basic workflow support to (low prio) Basic workflow support

#2 - 2012-09-07 09:37 - Sebastian Kurfuerst
- Priority changed from Should have to Could have

#3 - 2012-09-19 08:38 - Sebastian Kurfuerst
- Status changed from New to Rejected

rejecting for now. we don't need this in the current sprint.

#4 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100
